/* Copyright for about box */
NSHumanReadableCopyright = "\U00A9 2007-2009 James Hoover";

/* This is for the localized "short" name in the app menu bar */
CFBundleName = "Bean";

/* Localizations for the file type names IMPORTANT!!!!! THESE SHOULD MATCH THE IDENTICAL KEYS FOR FILE TYPE NAMES IN Localizable.strings OR ELSE THE FILE TYPE NAMES IN PREFERENCES AND IN THE SAVE DIALOGS WON'T MATCH */
"Rich Text with Graphics Document (.rtfd)" = "Rich Text avec images (.rtfd)";
"Bean Document (.bean)" = "Document Bean (.bean)";
"Web Archive (.webarchive)" = "Archive web (.webarchive)";
"Rich Text Format (.rtf)" = "Rich Text Format (.rtf)";
"Word 97 (.doc)" = "Word 97 (.doc)";
"Word 2003 XML (.xml)" = "Word 2003 XML (.xml)";
"Web Page (.html)" = "Page web (.html)";
"Text Document (.txt)" = "Document texte brut (.txt)";
"Text (you provide extension)" = "Texte (avec votre extension)";
/* new for Bean 1.1.0 */
"Word 2007 (.docx)" = "Word 2007 (.docx)";
"OpenDocument (.odt)" = "OpenDocument (.odt)";

/* Help book localization */
CFBundleHelpBookName = "Aide de Bean";
CFBundleHelpBookFolder = "Bean Help fr";
